#app {
    width: 980px;
    margin: auto;
}

.min_width_120 {
    width: 120px;
}

.margin_right_10 {
    margin-right: 10px;
}

.button_primary_quinto {
    background-color: #2a4b70 !important;
    color: #fff;
}

.button_primary_quinto_outline {
    color: #2a4b70 !important;
    border-color: #2a4b70 !important;
}

.bg_quinto {
    background-color: #2a4b70 !important;
}

.rinnovo_true {
    display: none;
}

:root {
    --bg_quinto: #2a4b70 !important;
}

.dot {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: inline-block;
}

.evidenziato {
    color: #3490dc;
    font-weight: 700;
}

.evidenziato:before {
    content: '';
    background: url('https://i.stack.imgur.com/FUlHS.png');
    height: 25px;
    width: 30px;
    background-size: contain;
    position: absolute;
    left: -20px;
    top: 0px;
    background-repeat: no-repeat;
}

.form-control {
    width: 75%;
    display: inline-block;
    float: right;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    width: 25%;
    font-size: 12px;
    font-weight: 500;
}

.form-row>.col,
.form-row>[class*=col-] {
    padding-right: 30px;
    padding-left: 5px;
}

.form-check-label {
    font-size: 16px;
}

.alert {
    margin-bottom: 0px;
    margin: 3px;
}

.alert div {
    width: 100px;
    display: inline-grid;
}

.alert div.nome_prodotto {
    width: calc(100% - 300px) !important;
    display: inline-block;
}

.espandibile {
    width: 100% !important;
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

.espandibile.open {
    visibility: visible;
    max-height: 500px;
    transition: max-height 0.25s ease-in;
    padding: 20px 0px;
}

.alert.head {
    padding: 0px 22px;
    background: #e9ecef;
    font-weight: 900;
    position: relative;
    top: -20px;
    margin: 0px;
    margin-bottom: -20px;
    border-radius: 0px;
}

.alert {
    margin-bottom: 0px;
    margin: 3px 0px;
    color: #333 !important;
    padding: 0px 22px;
    padding-top: 15px;
}

.alert.open {
    background: #fff;
    border: 2px solid #e9ecef;
}

.hoverable {
    cursor: pointer;
    min-height: 65px;
}

table.sum_four_col {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

table.summ_four_col td.first {
    width: 20%;
}

table.summ_four_col td {
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: middle;
    text-align: left;
}

table.summ_four_col td.second {
    font-weight: bold;
    width: 25%;
}

table.summ_four_col td.third {
    width: 40%;
    border-left: 1px #000000 dotted;
    padding-left: 15px;
}

table.summ_four_col td.quarter {
    font-weight: bold;
    width: 15%;
    text-align: right;
}

table.summ_four_col div.erogato {
    font-size: 18px;
    font-weight: bold;
}

table.summ_four_col div.tassi {
    font-size: 14px;
    font-weight: bold;
}

.info_utente {
    font-weight: 900;
}

.menu_header li {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border-right: 1px #ffffff solid;
    width: 25%;
    text-align: center;
}

.menu_header li a {
    color: #fff !important;
    font-weight: 800;
}

.dropdown-menu .dropdown-item {
    color: #333 !important;
}

.dropdown-menu {
    width: 100%;
}

.req_f input {
    border: solid orange 0.5px !important;
}

.req_f select {
    border: solid orange 0.5px !important;
}

#overlay {
    position: fixed;
    /* Sit on top of the page content */
    display: none;
    /* Hidden by default */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    /* Black background with opacity */
    z-index: 2;
    /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer;
    /* Add a pointer on hover */
    text-align: center;
    padding-top: 200px;
}

.lista_pdf li {
    list-style: none;
    padding: 5px 0px;
}

.lista_pdf a {
    color: #333;
    font-weight: 800;
}

.lista_pdf img {
    height: 20px !important;
    margin-right: 15px;
}

.autocomplete {
    position: relative;
    display: inline-block;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}


/*when hovering an item:*/

.autocomplete-items div:hover {
    background-color: #e9e9e9;
}


/*when navigating through the items using the arrow keys:*/

table {
    font-size: 12px !important;
}

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

table.compile {
    min-width: 100%;
    font-size: 13px !important;
}

table.compile td.sezione {
    font-weight: bold;
    background-color: #999999;
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    color: #ffffff;
    padding: 3px;
    text-align: left;
}

table.elenco {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    font-size: 12px;
}

#notifiche {
    position: absolute;
    z-index: 10;
    width: 400px;
    right: 0;
    margin-top: 10px;
}

#notifiche li {
    width: 100%;
    font-size: 13px;
    color: #333;
}

.list-group-item {
    text-align: left !important;
    position: relative;
    display: block;
    padding: 5px;
    margin-bottom: -1px;
    background-color: #d3eef8;
    border: 1px solid rgba(0, 0, 0, .125);
}

#button_notifiche:hover #notifiche {
    display: block !important;
}

#elenco_allegati_produttore table tr td a {
    margin: 0 10px;
}

table.elenco_h {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    font-size: 12px;
}

table.elenco_h th {
    background-color: #5C9CCC;
    color: #ffffff;
    padding: 6px 5px 6px 5px;
    border-right: 1px solid #ffffff;
    vertical-align: middle;
    text-align: left;
}

table.elenco_h td {
    background-color: #EFEFEF;
    color: #333333;
    border: 1px solid #ffffff;
    padding: 3px 5px 3px 5px;
    vertical-align: top;
    text-align: left;
    height: 40px;
}

table.elenco th {
    background-color: #5C9CCC;
    color: #ffffff;
    padding: 6px 5px 6px 5px;
    border-right: 1px solid #ffffff;
    vertical-align: middle;
    text-align: left;
}

table.elenco td {
    background-color: #EFEFEF;
    color: #333333;
    border: 1px solid #ffffff;
    padding: 3px 5px 3px 5px;
    vertical-align: top;
    text-align: left;
    height: 40px;
}

#navigation_mobile {
    visibility: hidden;
    display: none;
}

@media screen and (max-width: 600px) {
    #navigation {
        visibility: hidden;
        display: none;
    }
    #navigation_mobile {
        visibility: visible;
        display: block;
        position: absolute;
        top: 20px;
        right: 0px;
    }
}

table.compile td.label6 {
    background-color: #EFEFEF;
    font-weight: bold;
    width: 12%;
    padding: 6px 0px 6px 5px;
    text-align: left;
    vertical-align: middle;
}

table.compile td.input6 {
    background-color: #EFEFEF;
    width: 20%;
    padding: 6px 0px 6px 0px;
    text-align: left;
    vertical-align: middle;
    text-transform: uppercase;
}

table.elenco_impegni {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    font-size: 10px;
}

table.compile td.sezione {
    font-weight: bold;
    background-color: #999999;
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    color: #ffffff;
    padding: 3px;
    text-align: left;
}

table.elenco_impegni th {
    background-color: #5C9CCC;
    color: #ffffff;
    padding: 3px 3px 3px 3px;
    border-right: 1px solid #ffffff;
    vertical-align: middle;
    text-align: left;
    font-size: 10px;
    line-height: 10px;
}

#f_impegno_1 .form-control {
    float: left !important;
}

.required_min_field {
    border: solid orange 0.5px !important;
}

@media only screen and (max-width: 600px) {
    #app {
        width: 100% !important;
        margin: auto;
    }
    label {
        display: block;
        margin-bottom: .5rem;
        font-size: 12px;
        font-weight: 900;
        width: 100%;
    }
    .form-control {
        width: 100%;
        display: inline-block;
        float: left;
    }
    .row.bd-example {
        padding: 0px !important;
    }
    .form-group {
        margin-bottom: 1rem;
        padding: 0px 10px !important;
    }
    .alert div.nome_prodotto {
        width: 100% !important;
        display: inline-block;
    }
    .alert.head {
        padding: 0px 10px;
    }
    table.summ_four_col td.first {
        display: none;
    }
    table.summ_four_col td.second {
        display: none;
    }
}

.alert.open .data {
    color: #ea8c40;
    font-weight: 900;
}

body {
    font-size: 13px;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

.ruotato_bottom {
    color: rgb(51, 51, 51);
    transform: rotate( 13deg);
    transform-origin: 0 0;
    transform: rotate( 270deg);
    /* height: 0px; */
    /* width: 0px; */
    display: inline-table;
    position: absolute;
    bottom: 0px;
    left: 5px;
    letter-spacing: 5px;
    font-weight: 900;
}